<a href="{{path('api_out_form', { 'route':outForm,
    'companySlug': companySlug,
    'formValue':form.vars.data.id|default(null),
    'formClassName':form.vars.data.className|default(null)} )}}"
   class="close-windows float-right"
        {% if form.vars.data.className is defined %}
   onclick="return confirm('If you quit now this may erase the {{ form.vars.data.className }} datas, are you sure you want it?')">
    {% endif %}
    <i class="far fa-times-circle"></i></a>
